On Tue, Nov 06, 2007 at 11:22:06PM +0000, brian m. carlson wrote:
> Please apply the patch in #429064. It has been tagged as having a patch
> since July 18, the patch is trivial (and correct, IMHO)

No, it is not correct. glibc is not the only libc supported by Debian.


Military secrets are the most fleeting of all.
-- Spock, "The Enterprise Incident", stardate 5027.4

To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org